.flex_column.av-4vqpv1-cea9214fb04e85e3d64ebfd54bd7097e{
-webkit-border-radius:0px 0px 0px 0px;
-moz-border-radius:0px 0px 0px 0px;
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

.avia-image-container.av-jui55imf-9417531981c9bd7435cb2e4fb00ae358 img.avia_image{
box-shadow:none;
}
.avia-image-container.av-jui55imf-9417531981c9bd7435cb2e4fb00ae358 .av-image-caption-overlay-center{
color:#ffffff;
}

.flex_column.av-2nf4n1-0dbee1df545b0a8223f353c85737a3b4{
-webkit-border-radius:0px 0px 0px 0px;
-moz-border-radius:0px 0px 0px 0px;
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

#top .hr.av-jui5dnjh-8579f789e26a19e5fad5cd3d9a263621{
margin-top:30px;
margin-bottom:30px;
}
.hr.av-jui5dnjh-8579f789e26a19e5fad5cd3d9a263621 .hr-inner{
width:50px;
border-color:#f4a511;
max-width:45%;
}

#top .hr.av-jui5dnjh-8579f789e26a19e5fad5cd3d9a263621{
margin-top:30px;
margin-bottom:30px;
}
.hr.av-jui5dnjh-8579f789e26a19e5fad5cd3d9a263621 .hr-inner{
width:50px;
border-color:#f4a511;
max-width:45%;
}

.flex_column.av-jui5g9v9-61a24f6d9252b9796ac3d67087ba91b5{
-webkit-border-radius:0px 0px 0px 0px;
-moz-border-radius:0px 0px 0px 0px;
border-radius:0px 0px 0px 0px;
padding:0px 0px -10px 0px;
}

.avia-image-container.av-juiczc08-769bab685a8a832a8ceea875849ef9eb img.avia_image{
box-shadow:none;
}
.avia-image-container.av-juiczc08-769bab685a8a832a8ceea875849ef9eb .av-image-caption-overlay-center{
color:#ffffff;
}

.flex_column.av-jui5g9v9-33e528c15dbdb45b6d036321d0f3684f{
-webkit-border-radius:0px 0px 0px 0px;
-moz-border-radius:0px 0px 0px 0px;
border-radius:0px 0px 0px 0px;
padding:30px 0px 0px 0px;
}

.flex_column.av-jui5g9v9-33e528c15dbdb45b6d036321d0f3684f{
-webkit-border-radius:0px 0px 0px 0px;
-moz-border-radius:0px 0px 0px 0px;
border-radius:0px 0px 0px 0px;
padding:30px 0px 0px 0px;
}

.flex_column.av-jui5g9v9-7c2d4d72dd58409c6e8266c88178b555{
-webkit-border-radius:0px 0px 0px 0px;
-moz-border-radius:0px 0px 0px 0px;
border-radius:0px 0px 0px 0px;
padding:10px 0px 0px 0px;
}

.avia-image-container.av-juiczc08-b6217c804a3e9a7f520760c1d96a1b4e img.avia_image{
box-shadow:none;
}
.avia-image-container.av-juiczc08-b6217c804a3e9a7f520760c1d96a1b4e .av-image-caption-overlay-center{
color:#ffffff;
}

